Bug 1267150 - ability to show status/progress of build in Business Central
ability to show status/progress of build in Business Central
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
All All
high Severity unspecified
: ---
: ---
Assigned To: manstis
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 03:09 EDT by Hiroko Miura
Modified: 2016-01-08 16:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4782 Major Open ability to show status/progress of build in Business Centtal 2016-04-18 09:41 EDT

  None (edit)
Description Hiroko Miura 2015-09-29 03:09:49 EDT
Description of problem:

When doing "Build&Deploy" on Business Central (workbench) and if it succeed, green-coloured success message of building is shown for only a few seconds. So it may be overlooked, especially in case that build takes a long time due to large decision table(spread sheet).
In such case, it's hard to know if building is still in-progress or completed successfully.

Customer requests to show/leave the following information anywhere(i.e. message plate).

    build start time
    build status/progress
    build end time(elapsed time) with status

Version-Release number of selected component (if applicable):

B*MS 6.1.x

How reproducible:

click 'Build & Deploy' via Project Editor in Business Central

Additional info:

N/A

Note You need to log in before you can comment on or make changes to this bug.